#include "core/anime.h"

namespace Translate {

std::string ToString(const Anime::ListStatus status);
std::string ToString(const Anime::SeriesFormat format);
std::string ToString(const Anime::SeriesSeason season);
std::string ToString(const Anime::SeriesStatus status);
std::string ToString(const Anime::Services service);
Anime::Services ToService(const std::string& str);
std::string ToString(const Anime::TitleLanguage language);
Anime::TitleLanguage ToLanguage(const std::string& str);

} // namespace Translate
